html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
}
*,
:after,
:before {
    box-sizing: inherit;
}
p {
    margin: 0;
}
img {
    display: block;
    max-width: 100%;
    object-fit: cover;
}
body,
ul {
    margin: 0;
}
ul {
    padding: 0;
}
li,
ul {
    list-style: none;
}
ul.about__text,ol.about__text {
    margin-left: 30px;
    padding: 0;
}
ul.about__text li {
    list-style: disc;
}
ol.about__text li {
    list-style: decimal;
}
.list__column-two {
    column-count: 2
}
a {
    text-decoration: none;
}
button {
    display: inline-block;
    padding: 0;
    width: -moz-max-content;
    width: max-content;
    font: inherit;
    cursor: pointer;
    border: none;
    background-color: transparent;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    line-height: 1.4;
}
:focus-visible {
    outline-offset: 3px;
    border-radius: 1px;
    outline: 2px solid #ff8c00;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button,
select {
    text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
    -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
progress {
    vertical-align: baseline;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
@font-face{font-display:swap;font-family:'Nunito Sans';font-style:normal;font-weight:400;src:url(../fonts/nunito-sans-v15-latin-regular.woff2) format("woff2")}
@font-face{font-display:swap;font-family:'Nunito Sans';font-style:normal;font-weight:500;src:url(../fonts/nunito-sans-v15-latin-500.woff2) format("woff2")}
@font-face{font-display:swap;font-family:'Nunito Sans';font-style:normal;font-weight:700;src:url(../fonts/nunito-sans-v15-latin-700.woff2) format("woff2")}
/*@font-face {
    font-family: NT Somic;
    src: url('../fonts/NTSomic-Regular.eot');
    src: url(../fonts/NTSomic-Regular.woff2) format("woff2"), url('../fonts/NTSomic-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: NT Somic;
    src: url('../fonts/NTSomic-Medium.eot');
    src: url(../fonts/NTSomic-Medium.woff2) format("woff2"), url('../fonts/NTSomic-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: NT Somic;
    src: url('../fonts/NTSomic-Bold.eot');
    src: url(../fonts/NTSomic-Bold.woff2) format("woff2"), url('../fonts/NTSomic-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}*/
input::placeholder,
textarea::placeholder {
    font-family: 'Nunito Sans', sans-serif;
}
body {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background-color: #fbfbfb;
    letter-spacing: 0.1px;
}

body.active {
    overflow: hidden;
}
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.container {
    margin: 0 auto;
    max-width: 1230px;
    padding: 0 15px;
}
@media (max-width: 992px) {
    .container {
        max-width: 1296px;
        padding: 0 48px;
    }
}
@media (max-width: 768px) {
    .container {
        max-width: 1240px;
        padding: 0 20px;
    }
}
.title {
    color: #02133f;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
}

.burger {
    position: relative;
    display: none;
    z-index: 10;
    height: 30px;
    width: 30px;
    padding: 0;
    pointer-events: auto;
    cursor: pointer;
    background-color: transparent;
}
@media (max-width: 1270px) {
    .burger {
        display: flex;
    }
}
.burger.active .dot {
    opacity: 0;
    transform: translateX(20px);
}
.burger.active span {
    background-color: transparent;
    transition: background 0.2s ease-out;
}
.burger.active span:after,
.burger.active span:before {
    transition: top 0.2s ease-out, transform 0.2s ease-out 0.2s;
    background-color: #fb4d42;
}
.burger.active span:before {
    top: 0;
    transform: rotate(-45deg);
}
.burger.active span:after {
    top: 0;
    transform: rotate(45deg);
}
.burger span {
    top: calc(50% - 1px);
    left: calc(50% - 13px);
    display: block;
}
.burger span,
.burger span:after,
.burger span:before {
    position: absolute;
    height: 2px;
    width: 20px;
    transform-origin: 50% 50%;
    transition: 0.2s ease-in-out, top 0.2s ease-out 0.2s, transform 0.2s linear;
    background-color: #fff;
    border-radius: 20px;
}
.burger span:after,
.burger span:before {
    content: "";
}
.burger span:before {
    top: 7px;
}
.burger span:after {
    top: -7px;
}
.dot1 {
    position: absolute;
    left: -10px;
    top: 22%;
}
.dot2 {
    top: 50%;
    transform: translateY(-50%);
}
.dot3 {
    bottom: 22%;
}
.dot1,
.dot2,
.dot3 {
    position: absolute;
    left: -10px;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #fff;
}
.dot {
    transition: opacity 0.4s ease, transform 0.4s ease;
}
.header__logo {
    display: block;
    flex-shrink: 0;
    margin-left: 80px;
}
@media (max-width: 1390px) {
    .header__logo {
        margin-left: 20px;
    }
}
@media (max-width: 1270px) {
    .header__logo {
        margin-left: 0;
    }
}
.header__top {
    background: #0a14b4;
    padding-top: 10px;
    padding-bottom: 12px;
}
.header__list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
    overflow-x: auto;
    white-space: nowrap;
}
@media (max-width: 1200px) {
    .header__list {
        gap: 40px;
    }
}
@media (max-width: 992px) {
    .header__list {
        gap: 20px;
    }
}
@media (max-width: 920px) {
    .header__list {
        display: none;
    }
}
.header__item {
    position: relative;
    color: #a9adf1;
    padding-left: 40px;
    font-size: 14px;
}
.header__item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 15px;
    background: url(../img/icons/ok.svg) no-repeat 50% / cover;
}
.header__inner {
    background: linear-gradient(90deg, #001039, #05194a);
}
@media (max-width: 1270px) {
    .header__inner {
        padding: 17px 16px 16px 16px;
    }
    .active .header__inner{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 11;
        right: 0;
    }
    .logged-in.active .header__inner{
        z-index: 999991;
    }
    .active .mobile-menu__container {
        padding-top: 80px;
    }
}
@media (max-width: 374px) {
    .header__logo {
        flex: 1;
    }
    .header__logo img {
        max-width: 85%;
        object-fit: contain;
    }
    .burger {
        flex: 0 0 auto;
    }
}
.header__container {
    display: flex;
    align-items: center;
}
@media (max-width: 1270px) {
    .header__container {
        justify-content: space-between;
    }
}
.header__navigation {
    display: flex;
    align-items: center;
    width: 100%;
}
.header__navigation.active {
    transform: translateY(0);
}
@media (max-width: 1270px) {
    .header__navigation {
        display: none;
    }
}
.header__buttons {
    margin-left: auto;
    display: flex;
}
.header__link {
    display: inline-block;
    padding: 17px 25px;
    transition: background-color 0.2s ease-in-out;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    color: #fff;
}
@media (any-hover: hover) and (pointer: fine) {
    .header__link:hover {
        background-color: rgba(31, 42, 222, 0.1);
        color: #fff;
        text-decoration: none;
    }
    .header__link:hover svg path {
        transition: stroke 0.2s linear;
        stroke: #009af8;
    }
}
@media (max-width: 1320px) {
    .header__link {
        padding: 14px 17px;
    }
}
@media (max-width: 992px) {
    .header__link {
        color: #222;
    }
}
.header__nav {
    margin-left: auto;
}
@media (max-width: 992px) {
    .header__nav {
        margin-left: 0;
    }
}
.nav__list {
    display: flex;
    align-items: center;
    gap: 56px;
}
@media (max-width: 1610px) {
    .nav__list {
        gap: 20px;
    }
}
@media (max-width: 992px) {
    .nav__list {
        flex-direction: column;
        gap: 20px;
    }
}
.nav__list a {
    position: relative;
    color: #fff;
}

@media (max-width: 992px) {
    .nav__list a {
        color: #222;
    }
}
@media (any-hover: hover) and (pointer: fine) {
    .nav__list a:hover {
        color: #fff;
        text-decoration: none;
    }
    .nav__list a:hover:after {
        transform: scaleX(1);
        transform-origin: left bottom;
    }
}
.nav__list a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    height: 1px;
    width: 100%;
    background: #009af8;
    border-radius: 5px;
    transform: scaleX(0);
    transition: transform 0.2s ease-in-out;
    transform-origin: right bottom;
}
.menu-item-has-children {
    padding-right: 25px;
    position: relative;
}
@media (max-width: 1610px) {
    .menu-item-has-children {
        padding-right: 15px;
    }
}
@media (min-width: 1270px) {
    .menu-item-has-children:after {
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        width: 8px;
        height: 8px;
        background: url(../img/icons/plus.svg) no-repeat 50% / cover;
    }
    .menu-item-has-children:hover:after {
        background: url(../img/icons/minus.svg) no-repeat 50% / contain;
    }
    .menu-item-has-children:hover .sub-menu {
        opacity: 1;
        visibility: visible;
    }
    .sub-menu {
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.2s ease, visibility 0.2s ease;
        position: absolute;
        padding: 2px 12px;
        border-radius: 4px;
        top: 30px;
        left: 50%;
        transform: translateX(-50%);
        width: -moz-max-content;
        width: max-content;
        min-width: 130px;
        text-align: left;
        background-color: #fff;
        z-index: 12;
        display: flex;
        flex-direction: column;
    }
    .sub-menu:before {
        position: absolute;
        content: "";
        top: -12px;
        left: 0;
        width: 100%;
        height: 12px;
    }
    .sub-menu a {
        color: #051747;
        font-size: 14px;
        border-bottom: 1px solid #009af8;
        display: flex;
        padding: 7px 0;
    }
    .sub-menu li:last-child a {
        border-bottom: none;
    }
    .sub-menu a:hover {
        color: #051747;
    }
}

.mobile-menu {
    position: fixed;
    z-index: 10;
    background-color: #262fc9;
    overflow: auto;
    width: 100%;
    height: 100%;
    transform: translateX(110vw);
    transition: transform 0.3s ease-in-out;
    overflow-y: scroll;
}
.mobile-menu.active {
    transform: translateX(0);
}
.mobile-menu__container {
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 180px;
}
.mobile-menu__top {
    background-color: #051747;
    width: -moz-max-content;
    width: max-content;
    border-radius: 4px;
}
@media (max-width: 365px) {
    .mobile-menu__link,
    .mobile-menu__top {
        width: 100%;
        justify-content: space-around;
    }
}
.mobile-menu__link,
.mobile-menu__top {
    display: flex;
    align-items: center;
}
.mobile-menu__link {
    flex-direction: column;
    gap: 4px;
    padding: 16px 25px;
    color: #fff;
    transition: background-color 0.2s ease;
}
.mobile-menu__link:hover {
    background-color: #0a2b8532;
}
@media (max-width: 365px) {
    .mobile-menu__link {
        padding: 12px 16px;
        font-size: 13px;
    }
}
.mobile-menu__list {
    display: flex;
    margin-top: 40px;
    width: 100%;
    padding: 0 50px;
    row-gap: 60px;
    column-gap: 10px;
    flex-wrap: wrap;
}
@media (max-width: 560px) {
    .mobile-menu__list {
        flex-direction: column;
    }
}
.mobile-menu__list li {
    flex: 1 0 40%;
}
.mobile-menu__list a {
    color: #fff;
    font-size: 22px;
}
@media (max-width: 630px) {
    .mobile-menu__list {
        row-gap: 20px;
        padding: 0 15px;
    }
    .mobile-menu__list a {
        font-size: 17px;
    }
}
.mobile-menu__list .submenu {
    margin-top: 22px;
    display: flex;
    flex-direction: column;
    gap: 22px;
}
.mobile-menu__list .sub-menu li {
    margin-left: 6px;
    padding-left: 20px;
    position: relative;
}
.mobile-menu__list .sub-menu {
    margin: 20px 0 0;
    display: flex;
    flex-direction: column;
    row-gap: 17px;
}
.mobile-menu__list .sub-menu li:before {
    left: 0;
    top: 15px;
}
.mobile-menu__list .sub-menu li:after,
.mobile-menu__list .sub-menu li:before {
    content: "";
    position: absolute;
    transform: translateY(-50%);
    width: 3px;
    height: 16px;
    background-color: #fb4d42;
}
.mobile-menu__list .sub-menu li:after {
    left: -8px;
    top: 7px;
    rotate: 90deg;
}

/*****************************************************/
.footer {
    padding-top: 104px;
}
@media (max-width: 992px) {
    .footer {
        padding-top: 72px;
    }
}
.footer__inner {
    padding: 20px 80px;
    background: linear-gradient(90deg, #001039, #05194a);
}
@media (max-width: 992px) {
    .footer__inner {
        padding: 32px 80px;
    }
}
@media (max-width: 768px) {
    .footer__inner {
        padding: 56px 20px;
    }
}
.footer__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 992px) {
    .footer__container {
        flex-direction: column;
        gap: 40px;
    }
}
.footer__content {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
@media (max-width: 992px) {
    .footer__content {
        gap: 56px;
    }
}
.footer__logo {
    display: block;
    flex-shrink: 0;
}
.footer__nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 56px;
    row-gap: 24px;
}
@media (max-width: 1200px) {
    .footer__nav {
        column-gap: 20px;
    }
}
@media (max-width: 768px) {
    .footer__nav {
        flex-direction: column;
    }
}
.footer__nav a {
    position: relative;
    color: #fff;
}
.footer__nav a:hover {
    text-decoration: none;
}
@media (any-hover: hover) and (pointer: fine) {
    .footer__nav a:hover:after {
        transform: scaleX(1);
        transform-origin: left bottom;
    }
}
.footer__nav a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    height: 1px;
    width: 100%;
    background: #009af8;
    border-radius: 5px;
    transform: scaleX(0);
    transition: transform 0.2s ease-in-out;
    transform-origin: right bottom;
}
.footer__copy {
    margin-left: auto;
    color: #2b4da5;
    font-size: 12px;
}
@media (max-width: 992px) {
    .footer__copy {
        margin: 0 auto;
        margin-top: 10px;
    }
}
/*****************************************************/
.products-search {
    display: flex;
    justify-content: space-between;
    gap: 24px;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 10px 40px 0 rgba(207, 209, 220, 0.2);
    padding: 10px;
}
.products-search:focus-within {
    box-shadow: 0 10px 40px 0 rgba(207, 209, 220, 0.4);
}
.products-search__field {
    outline: none;
    border: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.48px;
    padding-left: 14px;
    padding-top: 13px;
    padding-bottom: 13px;
    width: 100%;
}
.products-search__field::placeholder {
    color: #a0a0a0;
}
.products-search__btn {
    padding: 16px 20px;
    border-radius: 4px;
    background: #fb4d42;
    min-width: 143px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
    transition: all 0.2s;
}
.products-search__btn:hover {
    background: #e22e21;
}
.blog-area header h1 {
    margin-bottom: 32px;
}
#content {
    line-height: 26px;
}
table td {
    border: 1px solid #c1c1c1;
    padding: 8px 16px;
}
.page-title h1 {
    font-size: clamp(2.6rem, 1.5398rem + 0.96vw, 2.5rem);
}
.blog-area {
    padding-top: 64px;
}
h1.page-title.screen-reader-text {
    font-size: 2.5rem;
}
@media (max-width: 375px) {
    .products-search__btn {
        min-width: 100px;
    }
}

.section-product h3 {
    margin: 32px 0 24px;
}
.section-product-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
}
.section-product-content {
    flex: 1;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    row-gap: 20px;
}
.product-offer {
    flex: 0 0 auto;
    max-width: 33%;
    flex-basis: 33%;
    padding-left: 10px;
    padding-right: 10px;
}
.product-offer-inner {
    padding: 24px;
    background: #fff;
}
.product-offer-image {
    background: #FBFBFB;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 72px;
}
.product-offer-image img {
    max-height: 62px;
    width: auto;
}
.product-offer-price {
    color: #0A14B4;
    text-align: center;
    font-size: 29px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 16px 0 6px;
}
.product-offer-price-per {
    color: #4B4D7E;
    text-align: center;
}
.product-offer-link {
    margin-top: 24px;
}
.product-offer-link a {
    display: flex;
    justify-content: space-between;
    text-align: center;
    border-radius: 4px;
    background: linear-gradient(90deg, #1F2ADE 0%, #262FC6 100%);
    align-items: center;
    color: #FFF;
    line-height: normal;
    padding: 16px 26px;
}
.product-offer-size {
    border-radius: 0px 0px 4px 4px;
    background: #ECF8FF;
    padding: 16px 0px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%; /* 19.2px */
    text-transform: uppercase;
}
.section-product-side {
    flex: 0 0 auto;
    max-width: 24%;
    flex-basis: 24%;
    border-radius: 4px;
    border-top: 4px solid #5B65FE;
    background: #031542;
    padding: 36px 24px 24px 24px;
    color: #fff;
}
.side-dosage {
    display: block;
    margin-bottom: 20px;
}
.dosage-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
.dosage-row span{
    border-radius: 4px;
    background: #242ED0;
    max-width: 100%;
    flex: 0 0 auto;
    padding: 4px 13px;
}
.product-link {
    margin: 20px 0 40px;
}
.product-link a {
    color: #FFF;
    text-align: center;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    display: block;
    padding: 16px 8px;
    background: url('../img/link.svg') center / cover no-repeat;
    transition: all 0.5s;
}
.entry-content .section-product-side ul {
    padding-left: 40px;
}
.entry-content .section-product-side ul li {
    list-style: none;
    position: relative;
    color: #A9ADF1;
    font-size: 14px;
    line-height: normal;
}
.entry-content .section-product-side ul li span {
    color: #fff;
}
.entry-content .section-product-side ul li:before {
    content: url('../img/list-li.svg');
    position: absolute;
    top: 0;
    left: -40px;
}
.disclamer-title {
    padding-left: 40px;
    background: url('../img/attention.svg') left / auto no-repeat;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 8px;
}
.entry-content .disclamer p {
    margin: 0 0 16px;
    color: #A9ADF1;
    font-size: 12px;
    line-height: 1.5;
}
@media (max-width: 991px) {
    .section-product-side {
        max-width: 100%;
        flex-basis: 100%;
        margin-bottom: 32px;
    }
    .product-link a {
        max-width: 320px;
    }
}
@media (max-width: 767px) {
    .product-offer {
        max-width: 50%;
        flex-basis: 50%;
    }
    .page-title h1 {
       word-break: break-all; 
    }
}
@media (max-width: 550px) {
    .product-offer {
        max-width: 100%;
        flex-basis: 100%;
    }
}
.aligncenter {
    clear: both;
    display: block;
    float: none;
    margin: 25px auto;
    text-align: center;
}
.alignleft-m {
	float: left;
	margin-right: 25px;
}
.alignright-m {
    float: right;
    margin-left: 25px;
}
blockquote {
    border: 4px solid #5B65FE;
    margin: 20px 0;
    border-radius: 4px;
    padding: 0px 24px;
}
.alignright {
    float: right;
    margin-left: 25px;
}

.alignleft {
    float: left;
    margin-right: 25px;
}
.wpcf7-form-control {
    display: block;
    width: 100%;
    max-width: 100%;
    height: -webkit-calc(2.25rem + 2px);
    height: -moz-calc(2.25rem + 2px);
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #FFFFFF;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    border: 1px solid #A6A9AE;
    color: #75787D;
}
[type="submit"] {
    cursor: pointer;
    display: grid;
    place-items: center;
    width: 100%;
    padding: 20px 0 22px;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    line-height: 120%;
    height: auto;
    text-transform: uppercase;
    border-radius: 4px;
    background: linear-gradient(90deg, #1f2ade, #262fc6);
    transition: all 2s;
    max-width: 262px;
}

@media screen and (max-width: 600px) {
    .table-scroll {
      overflow: auto;
      scrollbar-width: thin;
      scrollbar-color: #6969dd #e0e0e0;
    }
    .table-scroll table {
      width: 600px !important;
    }
     .table-scroll::-webkit-scrollbar {
      width: 10px;
    }
     .table-scroll::-webkit-scrollbar-track {
      background-color: darkgrey;
    }
}

.entry-content .section-product-custom h3 {
    margin: 32px 0 20px;
}

.section-product-top {
    background: #031542;
    padding: 12px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 4px;
    margin-bottom: 32px;
    align-items: center;
}
.product-top-image {
    flex: 0 0 auto;
    max-width: 155px;
    background: #ECF8FF;
    border-radius: 4px;
    padding: 6px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-top-quantity {
    flex: 1;
    color: #fff;
    padding-left: 24px;
    font-weight: 500;
}
.product-top-quantity span {
    font-size: 16px;
    display: block;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.entry-content .product-top-quantity ul {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    flex-direction: row;
}
.product-top-quantity ul li a {
    background: #242ED0;
    padding: 6px 23px;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 23.58px;
    border-radius: 4px;
}
.entry-content .product-top-quantity ul li {
    list-style: none;
}
.product-top-quantity ul li:last-child a {
    background: #DC2E22;
}
.section-product-custom .section-product-row {
    margin-left: -10px;
    margin-right: -10px;
    gap: 20px 0;
    width: unset;
}
.section-product-custom .product-offer {
    max-width: 25%;
    flex-basis: 25%;
}
.section-product-custom .product-offer .product-offer-inner {
    border: 1px solid #E8E9FF;
    border-radius: 4px;
}
.product-offer-top {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #5B65FE24;
    padding-bottom: 24px;
    margin-bottom: 24px;
    text-transform: uppercase;
}
.product-value-quantity {
    border: 2px solid #C6C9FF;
    display: block;
    padding: 10px 23px;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    text-align: center;
    border-radius: 25px;
    color: #464ED2;
    background-color: #EAEBFF;
}
.product-value-count {
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
    color: #02133F;
}
.product-offer-body{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.product-offer-body .product-offer-body-price {
    flex: 0 0 auto;
}
.product-offer-body .product-offer-body-price .product-offer-pack {
    display: block;
    color: #106B45;
    font-size: 26px;
    font-weight: 700;
    line-height: 34px;
}
.product-offer-body .product-offer-body-price .product-offer-per-price {
    color: #4B4D7E;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
}
.product-offer-body .product-offer-body-link {
    flex: 0 0 auto;
}
.product-offer-body .product-offer-body-link a {
    background: linear-gradient(136.78deg, #1F2ADE 14.58%, #262FC6 84.96%);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    padding: 20px;
}
@media screen and (max-width: 1199px) {
    .section-product-custom .product-offer-inner {
        padding: 16px;
    }
    .product-value-quantity {
        padding: 10px 16px;
    }
}
@media screen and (max-width: 1024px) {
    .product-value-count {
        font-size: 18px;
    }
    .product-value-quantity {
        padding: 7px 15px;
        font-size: 14px;
    }
    .product-offer-body .product-offer-body-link a {
        padding: 15px;
    }
}
@media screen and (max-width: 991px) {
    .section-product-custom .product-offer {
        max-width: 33.3333%;
        flex-basis: 33.3333%;
    }
}
@media screen and (max-width: 767px) {
    .section-product-custom .product-offer {
        max-width: 45%;
        flex-basis: 45%;
    }
    .section-product-custom .section-product-row {
        justify-content: center;
    }
    .list__column-two {
        column-count: 1;
    }
}
@media screen and (max-width: 550px) {
    .section-product-custom .product-offer {
        max-width: 50%;
        flex-basis: 50%;
    }
    .section-product-top {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
    .product-top-quantity {
        padding-left: 0;
        text-align: center;
    }
    .product-top-image {
        display: none;
    }
    .entry-content .product-top-quantity ul {
        justify-content: center;
    }
    .section-product-top {
        padding: 16px 16px 3px;
    }
}
@media screen and (max-width: 510px) {
    .section-product-custom .product-offer {
        max-width: 100%;
        flex-basis: 100%;
    }
}

